actions: []
api_documentation: http://docs.ros.org/en/noetic/api/moveit_ros_manipulation/html
authors: Ioan Sucan <isucan@google.com>, Sachin Chitta <robot.moveit@gmail.com>
brief: ''
bugtracker: https://github.com/ros-planning/moveit/issues
depends:
- actionlib
- catkin
- dynamic_reconfigure
- moveit_core
- moveit_msgs
- moveit_ros_move_group
- moveit_ros_planning
- pluginlib
- rosconsole
- roscpp
- tf2_eigen
depends_on:
- moveit_ros
- moveit_ros_planning_interface
- moveit_runtime
description: Components of MoveIt used for manipulation
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__moveit__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: "Michael G\xF6rner <me@v4hn.de>, Michael Ferguson <mferguson@fetchrobotics.com>,\
  \ MoveIt Release Team <moveit_releasers@googlegroups.com>"
metapackages:
- moveit_ros
- moveit_runtime
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__moveit_ros_manipulation__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__moveit_ros_manipulation__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__moveit_ros_manipulation__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__moveit_ros_manipulation__ubuntu_focal_arm64__binary
repo_name: moveit
repo_url: https://github.com/ros-planning/moveit
srvs: []
timestamp: 1708514246.0694087
url: http://moveit.ros.org
vcs: git
vcs_uri: https://github.com/ros-planning/moveit.git
vcs_version: noetic-devel
